Bug 732379 - [bnx2x_extract_max_cfg:1079(ethxx)]Illegal configuration detected for Max BW - using 100 instead [rhel-6.1.z]
Summary: [bnx2x_extract_max_cfg:1079(ethxx)]Illegal configuration detected for Max BW ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Network QE
URL:
Whiteboard:
Depends On: 712000
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 08:51 UTC by RHEL Product and Program Management
Modified: 2018-11-29 20:00 UTC (History)
25 users (show)

Fixed In Version: kernel-2.6.32-131.13.1.el6
Doc Type: Bug Fix
Doc Text:
Prior to this update, the following message appeared in kernel log files: [bnx2x_extract_max_cfg:1079(eth11)]Illegal configuration detected for Max BW - using 100 instead The above message appeared on bnx2x interfaces in the multi-function mode which were not used and had no link, thus, not indicating any actual problems with connectivity. With this update, the message has been removed and no longer appears in kernel log files.
Clone Of:
Environment:
Last Closed: 2011-10-05 21:49:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1350 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2011-10-05 21:47:16 UTC
Red Hat Knowledge Base (Legacy) 56532 None None None Never

Description RHEL Product and Program Management 2011-08-22 08:51:45 UTC
This bug has been copied from bug #712000 and has been proposed
to be backported to 6.1 z-stream (EUS).

Comment 8 Weibing Zhang 2011-09-23 06:35:03 UTC
No error message appears on in kernel-2.6.32-131.15.1.el6 with a bnx2x BCM57711E NIC.
Run regression test for bnx2x, all basic NIC driver tests passed.

Set Verified.

Comment 9 errata-xmlrpc 2011-10-05 21:49:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1350.html

Comment 10 Martin Prpič 2011-10-06 13:40:13 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, the following message appeared in kernel log files:

    [bnx2x_extract_max_cfg:1079(eth11)]Illegal configuration detected for Max BW - using 100 instead

    The above message appeared on bnx2x interfaces in the multi-function mode which were not used and had no link, thus, not indicating any actual problems with connectivity. With this update, the message has been removed and no longer appears in kernel log files.


Note You need to log in before you can comment on or make changes to this bug.